DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: OEM

  1. #1
    Join Date
    Jan 2001


    some more problem with OEM. I cannot start intelligent on HP-UX 11.0. when I type lsnrctl dbsnmp_statrt, return error:

    /usr/lib/dld.sl: Invalid version for shared library: /oracle/app/oracle/product/8.1.6/lib/ /libvppdc.sl
    /usr/lib/dld.sl: Exec format error

    I am not sure if root.sh has been run when Oracle is installed. may cause by that. how to check if root.sh has been run? is there any danger to run root.sh now? already databases run on the server. thanks for suggestions from your experience.

  2. #2
    Join Date
    Oct 2000
    Saskatoon, SK, Canada
    I don't think that of executing root.sh would solve this problem. It looks like the wrong libraries had been linked. Check them up and then relink the rdbms libraries

    To do it, First shutdown all the instances.


    cd $ORACLE_HOME/rdbms/lib

    $ make -f ins_rdbms.mk ioracle

    This I hope would help to relink the libraries. In the mean time also check the oracle metalink, for the new patch for the intelligent agent. On such case follow the pathch installation and it would also cover the linkings.

    Good luck

    Life is a journey, not a destination!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Click Here to Expand Forum to Full Width